body {
  font-family: 'HelveticaCERegular';
}
* {
  padding: 0;
  margin: 0;
}
.left {
  float: left;
}
.right {
  float: right;
}

.header {
  background: #efeeea;
}

.header p {
  text-align: center;
  font-size: 15px;
  margin-top: 10px;
  float:left;  
  width:44%;  
}

.header p+p{
  text-align: center;  
  font-size: 22px;
  margin-top: 0px;
  padding-top:5px;
  float:left;  
  width:42%;
}

.header a.logo {
  background: url(../images/logo.png) no-repeat scroll 0% 15%;
  display: inline-block;
  height: 110px;
  width: 239px;
  float:left;  
  margin:5px 30px 0 0;
}


#conte{
  width: 800px !important;
}

.main {
  width: 970px;
  margin: 0 auto;
  overflow: hidden;
}


/*--------------content-------------*/
.content {
  position: relative;
}

.content.section {
  padding-top: 30px;
}

.content .slogan {
  text-align: center;
  background: url(../images/common-line.png) repeat-x scroll 0 100%;
  padding: 30px 0 60px 0;
  margin-bottom: 60px;
}

.content .slogan h1 {
  font-family: 'LatoRegular';
  font-weight: normal;
}

.content .slogan h3 {
  font-family: 'LatoLightRegular';
  font-weight: normal;
}

.content .sub {
  padding: 20px;
}

.content h1 {
  font-size: 40px;
  font-weight: normal;
  font-family: 'adobe_garamond_proregular';
}

.content h2 {
  font-size: 28px;
  font-weight: normal;
  /*font-family: 'adobe_garamond_proregular';*/
}


.content .studies ul li div {
  display: table-cell;
  vertical-align: middle;
  height: 90px;
}


.content .aside .secure {
  background: url(../images/key.png) no-repeat scroll 10px 50%;  
  font-family: 'Conv_HelveticaNeueLTCom-Bd';
  font-size: 15px;
  padding: 25px 0 25px 60px;
}

.content .container {
  width: 620px;
}

.content .container.internal {
  width: 100%;
}

.content .container.left p img {
  float: left;
  margin: 0 20px 20px 0;
}

.content .container.left p h2 {
  margin: 0 0 0 20px;
}

.content .container.left h2 {
  /*font-family: 'Conv_MyriadPro-Regular' !important;*/
  /*margin-bottom: 20px;*/
}


.content .container.left .claim{  
  width: 414px;
  height: 106px;
  margin: 0 auto 50px;
  background: url(../images/claim.png) no-repeat;
  position: relative;
}

.content .container.left .claim-button{    
    width: 362px;
    height: 71px;
    position: absolute;
    display: inline-block;
    bottom: 0;
}


.content .container h2.title {
  background: url(../images/border-bg.png) repeat-x scroll 0% 100%;
  float: left;
}

.content .container.internal h2.title {
  width: 65%;
}

.content .container h2 {  
  padding-bottom: 25px;
  margin-bottom: 20px;  
}

.content .container p {
  margin-bottom: 30px;
}

.content .aside {
  width: 330px;  
  /*padding: 0 20px 20px;*/
  border:1px solid #b7b7b7;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.content .aside .book{
  background: #ececec;
  padding: 0 20px;
}


.content .aside .consulting {
  background: url(../images/phone.png) no-repeat scroll 0 50%;
  height: 65px;
  padding: 10px 0 0 50px;
  margin-top: 5px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.content .aside .consulting p {
  font-family: 'HelveticaCERegular';
  font-size: 16px;
}

.content .aside .consulting p > strong {
  font-family: 'Conv_HelveticaNeueLTCom-Bd';
  font-size: 20px;
}

.content .aside h4 {
  font-family: 'adobe_garamond_proregular';
  font-weight: normal;
  font-size: 24px;
  padding: 10px 0;
}



.content .aside form {
  padding-top: 15px;
}

.content .aside form input[type="text"] {  
  height: 44px;
  width: 100%;
  border: none;
  line-height: 40px;
  padding: 0 20px;
  margin-bottom: 15px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  font-family: 'HelveticaCERegular';
  border:1px solid #c2c2c2;
  color:#7c7c7c;
  font-size: 20px;
}

.content .aside form input[type="submit"] {
  background: url(../images/submit-input-bg.png) no-repeat;
  height: 54px;
  width: 102%;
  border: none;
  margin-bottom: 15px;
}

.content .aside .under {
  margin: 14px;
  border:1px solid #b7b7b7;
  padding: 4px;
}

.content .aside .under p.tit {
  text-align: center;
  text-transform: uppercase;
  color:#959595;
  line-height: 26px;
  background: url(../images/common-line.png) repeat-x scroll 0 100%;
}

.content .aside .under .img {
    border:1px solid #b7b7b7;
    padding: 3px;
    margin: 10px 0;
}

.content .aside .under .img img{
   display: block;
}

.content .aside .under p.subject{  
  font-size: 20px;
  margin-bottom: 20px;
}

.content .aside .under p.link{
  text-align: right;
  font-size: 12px;
}



.content .aside .under .policy {
  color: #1e71b8;
  display: inline-block;
  margin: 0 0 15px 0;
}

.content .aside .videos {
  padding: 0 30px;
  margin-top: 30px;
  margin-bottom: 90px;
}


.list {
 margin: 0 0 30px 350px;
 line-height:20px;
}

.mail {
	padding:20px 50px;
	box-shadow:0 0 10px #ccc;
	width: 83%;
	margin: 0 auto;
}

.click-here {
	background:url(../images/clcik-here.png) no-repeat;
	display:inline-block;
	width:140px;
	float:right;
	height:44px;
	margin-bottom:40px;
}

/*  .content */
.footer {
  clear: both;
  padding: 0 0 50px 0;
  background: #737884;
}

.footer p {
   font-size: 12px;
   color:#aeb4c2;
}

.footer p.footer-logo{
  padding: 20px 0 30px 0;
}

.footer p.line {
  background: url(../images/footer-line.png) repeat-x;
  padding: 15px 0;
}

.footer .bottom_menu {
  overflow: hidden;
}

.footer .bottom_menu li {
  list-style-type: none;
  float: left;
  font-family: 'HelveticaCERegular';
}

.footer .bottom_menu li span {
  color: #b1b1b1;
}

.footer .bottom_menu li a {
  text-decoration: none;
  font-family: 'HelveticaCERegular';
  color: #39637b;
  margin: 0 32px;
}

.footer .privacy {
  padding: 10px 0;
  margin: 0 auto;
  width: 970px;
}
